Subject: Models under NDA

From: Stephen Peters <[email-masked]>
Date: Tue, 22 Aug 1995 17:38:00 -0700

Hello Dileep, Don:

     The fact that an IBIS model for a particular device is 
available only under NDA may simply mean that the part is 
not publicly available yet.  Think how a manufacture treates
an advanced  product specification or pinlist -- they are
made available only under NDA, and the IBIS model is just
another piece of information of that type.  The core thing 
to remember is that after a part is released an IBIS model 
can be made public (just like the final data sheet) and the 
manufacture does not have to worry about giving away his/her
I/O buffer design and process.

          Regards,
          Stephen Peters
          Intel Corp.

On Aug 22,  3:53pm, Dileep Divekar wrote:
> Subject: IBIS models under NDA
> I am confused by the fact that the
> semiconductor companies ask for NDA for providing
> IBIS models. The whole purpose of IBIS is to make
> it possible for the semiconductor companies to
> provide models without disclosing proprietary
> information. I can understand if they want people
> to ask them for models instead of having the
> models on the ibis reflector. But requiring NDA
> for IBIS models defeats the purpose of IBIS.
> Am I missing something here?
> ------------------------------------------------------------
> Dileep Divekar
> Contec CAE, Ltd.
> 2188 Bering Drive
> San Jose, CA 95131
>
> Phone - (408)-434-6767 x 126
> Fax   - (408)-434-6884